=== debian/control ===
Source: jolicloud-webapp-sketchpad
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-sketchpad
Provides: prism-webapp-sketchpad
Replaces: prism-webapp-sketchpad (<= 1.0)
Conflicts: prism-webapp-sketchpad (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://mugtug.com/sketchpad/
Description: Jolicloud web application for Sketchpad
 The Sketchpad web site running in a simple Jolicloud window.

Package: prism-webapp-sketchpad
Architecture: all
Depends: jolicloud-webapp-sketchpad
Description: Transitional package for jolicloud-webapp-sketchpad
 This is a transitional package for jolicloud-webapp-sketchpad, and can safely
 be removed after the installation is complete.
